HTML {
	height: 100%;
}

BODY {

	margin: 0px;				/* */
	font-family: Helvetica, Verdana;
	font-size: 12px;			/* */
	color: #777777;				/* Schriftfarbe */
	letter-spacing:0;			/* */
	background: #E0E0E0;
	height: 100%;
	empty-cells: show;

}




A:link, A:visited {
	COLOR: #555555;				/* "Aktiver Link"-Farbe */
	TEXT-DECORATION: none;			/* */
}

A:hover{
	COLOR: #083800;				/* "Aktiver Link"-Farbe */
	TEXT-DECORATION: none;			/* */
}



tr {

	/* font-family: Monospace, Helvetica, Verdana, Tahoma, sans-serif; */
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;				/* */
	font-weight: none;			/* */
	letter-spacing: 0;			/* */
	/* font-variant: small-caps; */
	color: #333333;				/* Schriftfarbe */

}


b.rtop, b.rbottom {

	display:block;
	background: #323232;

}

b.rtop b, b.rbottom b {

	display: block;
	height: 1px;
	overflow: hidden;
	background: #222222;

}

b.r1 { margin: 0 5px }
b.r2 { margin: 0 3px }
b.r3 { margin: 0 2px }
b.r4 { margin: 0 1px; height: 2px }


#hr1 {

	width: 800px;
	height: 1px;
	background-color: #083800;

}